#logo {

	background: 
	
	url("./img/logo.png") !important;
}

.navbar-nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #F2D2AE;
}

#nav {

	background: #765C3D;
}